Reference record for OID 1.3.6.1.4.1.232.0.3033

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3033
Node name
cpqDa6CntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3033
URN notation
urn:oid:1.3.6.1.4.1.232.0.3033
ASN.1 notation

{1 3 6 1 4 1 232 0 3033}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3033
  • /ISO/Identified-Organization/6/1/4/1/232/0/3033
  • /ISO/3/6/1/4/1/232/0/3033
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6CntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa6CntlrStatusChange — Circitor, MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

cpqDa6CntlrStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.

cpqDa6CntlrStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.

Source records

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you
                 may need to reboot the server or replace the controller.  
                 After the system is rebooted, check the variable 
                 cpqDaCntlrLastLockupCode for the controller’s last lockup code. 
                 If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable 
                 connections between the controller and the storage system. If 
                 cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array
                 controller is operating in an unsupported configuration and
                 requires that a cache module be attached to the controller."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Controller status is now %d for controller located in %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the controller status is 'generalFailure(3)', you may need to reboot the server or replace the controller."
            
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you
                 may need to reboot the server or replace the controller.  
                 After the system is rebooted, check the variable 
                 cpqDaCntlrLastLockupCode for last lockup code of the controller. 
                 If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable 
                 connections between the controller and the storage system. If 
                 cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array
                 controller is operating in an unsupported configuration and
                 requires that a cache module be attached to the controller."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Controller status is now %d for controller located in %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the controller status is 'generalFailure(3)', you may need to reboot the server or replace the controller."
            
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603714 sCellEventTrap-0e-8200
1.3.6.1.4.1.232.0.13603715 sCellEventTrap-0e-8300
1.3.6.1.4.1.232.0.13603716 sCellEventTrap-0e-8400
1.3.6.1.4.1.232.0.13603717 sCellEventTrap-0e-8500
1.3.6.1.4.1.232.0.13603718 sCellEventTrap-0e-8600
1.3.6.1.4.1.232.0.13603719 sCellEventTrap-0e-8700
1.3.6.1.4.1.232.0.13603720 sCellEventTrap-0e-8800
1.3.6.1.4.1.232.0.13603721 sCellEventTrap-0e-8900
1.3.6.1.4.1.232.0.13603722 sCellEventTrap-0e-8a00
1.3.6.1.4.1.232.0.13603723 sCellEventTrap-0e-8b00
1.3.6.1.4.1.232.0.13603724 sCellEventTrap-0e-8c00
1.3.6.1.4.1.232.0.13603725 sCellEventTrap-0e-8d00
1.3.6.1.4.1.232.0.13603726 sCellEventTrap-0e-8e00
1.3.6.1.4.1.232.0.13603727 sCellEventTrap-0e-8f00
1.3.6.1.4.1.232.0.13603728 sCellEventTrap-0e-9000
1.3.6.1.4.1.232.0.13603729 sCellEventTrap-0e-9100
1.3.6.1.4.1.232.0.13603730 sCellEventTrap-0e-9200
1.3.6.1.4.1.232.0.13603731 sCellEventTrap-0e-9300
1.3.6.1.4.1.232.0.13603732 sCellEventTrap-0e-9400
1.3.6.1.4.1.232.0.13603733 sCellEventTrap-0e-9500
1.3.6.1.4.1.232.0.13603734 sCellEventTrap-0e-9600
1.3.6.1.4.1.232.0.13603735 sCellEventTrap-0e-9700
1.3.6.1.4.1.232.0.13603736 sCellEventTrap-0e-9800
1.3.6.1.4.1.232.0.13603737 sCellEventTrap-0e-9900
1.3.6.1.4.1.232.0.13603738 sCellEventTrap-0e-9a00
1.3.6.1.4.1.232.0.13603739 sCellEventTrap-0e-9b00
1.3.6.1.4.1.232.0.13603740 sCellEventTrap-0e-9c00
1.3.6.1.4.1.232.0.13603741 sCellEventTrap-0e-9d00
1.3.6.1.4.1.232.0.13603742 sCellEventTrap-0e-9e00
1.3.6.1.4.1.232.0.13603743 sCellEventTrap-0e-9f00
1.3.6.1.4.1.232.0.13603744 sCellEventTrap-0e-a000
1.3.6.1.4.1.232.0.13603745 sCellEventTrap-0e-a100
1.3.6.1.4.1.232.0.13603746 sCellEventTrap-0e-a200
1.3.6.1.4.1.232.0.13603747 sCellEventTrap-0e-a300
1.3.6.1.4.1.232.0.13603748 sCellEventTrap-0e-a400
1.3.6.1.4.1.232.0.13603749 sCellEventTrap-0e-a500
1.3.6.1.4.1.232.0.13603750 sCellEventTrap-0e-a600
1.3.6.1.4.1.232.0.13603751 sCellEventTrap-0e-a700
1.3.6.1.4.1.232.0.13603752 sCellEventTrap-0e-a800
1.3.6.1.4.1.232.0.13603753 sCellEventTrap-0e-a900
1.3.6.1.4.1.232.0.13603754 sCellEventTrap-0e-aa00
1.3.6.1.4.1.232.0.13603840 sCellEventTrap-0f-0000
1.3.6.1.4.1.232.0.13603841 sCellEventTrap-0f-0100
1.3.6.1.4.1.232.0.13603842 sCellEventTrap-0f-0200
1.3.6.1.4.1.232.0.13603843 sCellEventTrap-0f-0300
1.3.6.1.4.1.232.0.13603844 sCellEventTrap-0f-0400
1.3.6.1.4.1.232.0.13603845 sCellEventTrap-0f-0500
1.3.6.1.4.1.232.0.13603846 sCellEventTrap-0f-0600
1.3.6.1.4.1.232.0.13603847 sCellEventTrap-0f-0700
1.3.6.1.4.1.232.0.13603848 sCellEventTrap-0f-0800